@import '~scss/_variables';
@import '~scss/styles';

a {
  color: #191919;
  text-decoration: none;
}

nav > .show {
    padding-top: 70px;
}
  
nav > .show > ul, nav > .show > div {
    float: right;
}
